img {
	border:none;
}

.img_left {
	float:left;
	margin:0 15px 0 0;
}

.img_left_media {
	float:left;
	margin:0 5px 0 0;
}

.img_right {
	float:right;
	margin:0 0 0 15px;
}

#img_border {
	border:1px solid #cccccc;
	padding:1px;
}

h1, h2, h3, h4, h5 { margin:0; padding:0;}

p {
	margin:0;
	padding:0;
}

.right {
	text-align:right;
}

.left {
	text-align:left;
}

.cnt {
	text-align:center;
}

.cnt3 {
	text-align:center;
	margin:0 0 3px 0;
}

.cnt5 {
	text-align:center;
	margin:0 0 5px 0;
}

.cnt7 {
	text-align:center;
	margin:0 0 7px 0;
}

.cnt10 {
	text-align:center;
	margin:0 0 10px 0;
}

.cnt15 {
	text-align:center;
	margin:0 0 15px 0;
}

.cnt20 {
	text-align:center;
	margin:0 0 20px 0;
}


a:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=70);
	opacity: 0.7;
}


.bana {
	margin:0 0 10px 0;
}

/* リンク */
a {
    color: #ff6312;
}

a:link, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
	color:#ff9f15;
}




/* エントリーページ装飾部分 */

.point_voice {
line-height:20px;
	font-weight:bold;
	padding:0;
	color:#333;
	margin:40px 5px 7px 5px;
	font-size:20px;
	clear:both;
}

.point_voice_box {margin:10px 5px 15px 5px; padding:12px; border:1px solid #ccc; overflow:hidden; clear:both; font-size:19px; letter-spacing:-1px;}

.q { font-size:35px; color:#e60012; padding-right:10px;}
.a { font-size:35px; color:#0fa3d3; font-weight:bold; padding-right:10px;}


.point_a { font-size:20px; color:#e60012; font-weight:bold;}
.point_b { font-size:18px; color:#333; font-weight:bold;}
.point_c { font-size:20px; color:#1c5c88; font-weight:bold;}
.point_d { font-size:20px; color:#333; text-decoration:underline; font-weight:bold;}
.point_e { font-size:17px; color:#ff7e00; font-weight:bold;}
.point_f { font-size:17px; color:#6b9300; font-weight:bold;}
.point_g { font-size:12px; color:#e60012; font-weight:bold;}
.point_h { font-size:24px; color:#0FA3D3; margin:20px 0 20px 0;}
.point_i { font-size:15px; font-weight:bold; color:#0FA3D3;}


.point_number { font-size:30px; font-weight:bold; font-style:italic; color:#666; padding-right:3px; }
.point_nagare_box { padding:5px 20px 5px 50px;}

.other_box_ttl { font-size:20px; color:#64bbb6; font-weight:bold; margin:50px 0 0 0;}
.other_box { margin:0px 0px 15px 0px; padding:10px; color:#333;
border:1px solid #ccc; overflow:hidden; clear:both; font-size:15px; line-height:1.8; letter-spacing:-1px; font-weight:bold; list-style:inside;}
.other_box a, .other_box a:link, .other_box a:visited {color:#333;}
.other_box a:hover{color:#ff6312;}
.img_box { padding:2px; border:1px solid #eee;}

.diplome_senpai_box { width:630px; margin:7px auto; padding:10px; border:1px dashed #ccc;}
.diplome_senpai { height:273px; overflow:hidden;}
.diplome_koushi {background:#f0eee8; padding:10px; border:1px dashed #ddd5c6; margin:0; font-size:13px;}
.diplome_shosyo {width:670px; margin:0 auto 0 auto; padding:20px 0 20px 0;}
.diplome_blog_img {float:right; margin:0; text-align:center; width:210px;}
.diplome_blog_text {float:left; text-align:left; width:430px;}


.kasegeru_rei_box {border:1px solid #ddd; width:600px; padding:15px; margin:3px 0 20px 5px;}
.kasegeru_rei_box_text_a { font-weight:bold; border-top:1px dashed #ddd; padding:10px 13px 0 13px; font-size:18px; margin-top:10px; margin-bottom:10px;}
.kasegeru_rei_box_text_b { font-size:12px; border-top:1px dashed #ddd; padding:10px 13px 0 13px; margin-top:10px;}


.p_box_midashi { font-weight:bold; margin:0 auto; font-size:20px; text-align:center; border:1px solid #ccc; padding:7px; width:642px;}


.print_page_box { width:630px; margin:10px auto 20px auto;}






#container_access {
	position: relative;
	width:690px;
	margin:0 auto;
	padding:15px 10px;
	clear:both;
	background:#ffffff;
}

#main_img {padding:0px 0 10px 0; margin:0px; }